GDB (xrefs)

Public Attributes | List of all members
main_info Struct Reference

## Public Attributes
char * | name_of_main
enum language | language_of_main

## Detailed Description

Definition at line 104 of file symtab.c.

## Member Data Documentation

## ◆ language_of_main

enum language main_info::language_of_main

Definition at line 112 of file symtab.c.

Referenced by get_main_info(), main_language(), and set_main_name().

## ◆ name_of_main

char* main_info::name_of_main

Definition at line 108 of file symtab.c.

Referenced by main_info_cleanup(), main_language(), main_name(), and set_main_name().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symtab.c